Custom plug-in installation fails

Description

If the Java Runtime Environment (JRE) 1.7 is installed on a host with German operating system and if this host is added to the SnapCenter Server, the custom plug-in installation fails.

Error message

Internal Server Error.

Corrective action

Upgrade the JRE version to 1.8.